/*--- Avanquest WebEasy Page Style ---*/


.cc09               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc10               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc11               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc12               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc13               { /* Common */
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc14               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #404040;
	}
.cc15               { /* Common */
	font            : 36pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc16               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc17               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e24             { /* images/trailersocket0020... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e23             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
span#e22            { /* images/te00009tri.gif */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/te00009tri.gif) no-repeat top left;
	position        : absolute;
	left            : 308.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e21              { /* About Us */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 138.75pt;
	top             : 327.00pt;
	width           : 165.75pt;
	height          :  24.75pt;
	}
img#e20             { /* images/trailersocket0010... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
form#f19            { /* Trailer Socket Trailer S... */
	position        : absolute;
	left            : 150.00pt;
	top             : 241.50pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e19        { /* Trailer Socket Trailer S... */
	background-color: transparent;
	}
input#e18           { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e17           { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e16           { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#e15             {
	background-color: transparent;
	position        : absolute;
	left            : 476.25pt;
	top             : 360.00pt;
	width           : 354.75pt;
	height          : 266.25pt;
	}
img#e14             { /* images/ozauto_logo.gif */
	position        : absolute;
	left            : 189.75pt;
	top             : 582.00pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
div#e13             { /* Buy Trailer Sockets NOW ... */
	position        : absolute;
	left            : 185.25pt;
	top             : 621.75pt;
	width           : 261.75pt;
	height          :  16.50pt;
	}
div#e12             { /* <DIV title="Trailer Sock... */
	position        : absolute;
	left            : 139.50pt;
	top             : 352.50pt;
	width           : 315.00pt;
	height          : 236.25pt;
	}
div#e11             { /* Trailer Socket */
	position        : absolute;
	left            : 535.50pt;
	top             : 131.25pt;
	width           : 231.75pt;
	height          :  43.50pt;
	}
div#e10             {
	position        : absolute;
	left            :  32.25pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e9              {
	position        : absolute;
	left            : 853.50pt;
	top             :  98.25pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e8              {
	position        : absolute;
	left            : 216.00pt;
	top             :  13.50pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
div#e7              { /* Trailer Sockets */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e6              { /* About Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e5              { /* Flat Trailer Sockets */
	padding-top     :   3.00pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 286.50pt;
	width           : 102.75pt;
	height          :  23.25pt;
	}
div#e4              { /* Round Trailer Sockets */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 483.00pt;
	top             : 286.50pt;
	width           : 113.25pt;
	height          :  24.75pt;
	}
div#e3              { /* Heavy Duty Trailer Socke... */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 285.75pt;
	width           : 133.50pt;
	height          :  25.50pt;
	}
div#e2              { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e1              { /* Copyright © www.trailers... */
	position        : absolute;
	left            : 621.00pt;
	top             : 642.75pt;
	width           : 231.00pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #3399fe;
	text-align      : center;
	}



/*--- EndOfFile ---*/
